New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Delete a line take

DELETE
/api/v1/audiobook/projects/{project_id}/segments/{segment_id}/line-takes/{line_take_id}

Path Parameters

project_id*Project Id
segment_id*Segment Id
line_take_id*Line Take Id

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X DELETE 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/string/line-takes/string'
Example Response
null